// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "デスクトップおよびサーバシステム用";

// Error strings

"volumeHasTier3"	= "このソフトウェアには、お使いのシステム言語のサポートが含まれていません。";
"isDowngrade"		= "QuickTime の新しいバージョンがすでに存在するため、このディスクは選択できません。";
"OS_HIGH_ERR" = "このソフトウェアは、古いバージョンの Mac OS X 用です。www.apple.com/jp/quicktime/download から、適切なバージョンの QuickTime をダウンロードしてください。";
"OS_VER_ERR" = "このソフトウェアには Mac OS X バージョン 10.4.9 が必要です。";
"OS_VER_LEOPARD_ERR" = "このソフトウェアには Mac OS X バージョン 10.5 が必要です。";
"BOOT_VOLUME_ERR" = "QuickTime がインストールできるのは現在の起動ボリュームだけです。別のボリュームにインストールするには、起動ディスクを目的のボリュームに変更してコンピュータを再起動してください。";
